Section: extra-libs

Depends: signon

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.24-2 (arm64/stable)

Also: 0.24 (amd64/stable) , 0.24 (armel/stable) , 0.24 (powerpc/stable) , 0.24 (ppc64/stable)

Depends: qt-5

qt-5 1:5.12.2+wk5.212.0-1 (arm64/stable)

  • libQt5Core.so.5
  • libQt5Network.so.5